Bug 852739 - [RFE] Increase the command line length limit of the FTP client beyond 200 characters.
[RFE] Increase the command line length limit of the FTP client beyond 200 cha...
Status: CLOSED DUPLICATE of bug 665337
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ftp (Show other bugs)
6.3
Unspecified Linux
medium Severity low
: rc
: ---
Assigned To: Jan Synacek
BaseOS QE Security Team
: FutureFeature
Depends On: 665240
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 09:03 EDT by Zbysek MRAZ
Modified: 2013-07-03 09:16 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 665240
Environment:
Last Closed: 2012-08-30 03:06:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Zbysek MRAZ 2012-08-29 09:04:30 EDT
Version-Release number of selected component (if applicable): 
RHEL6.3
ftp-0.17-51.1.el6

Note You need to log in before you can comment on or make changes to this bug.